Bug 52134 - sndconfig fails for soundblaster Live! card
sndconfig fails for soundblaster Live! card
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-20 17:45 EDT by Edward Luke
Modified: 2014-03-16 22:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 04:55:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Luke 2001-08-20 17:45:03 EDT
Description of Problem:

sndconfig correctly identifies my sound card, however when It is time to
play a sound sample, I get the error message "modprobe can't locate module
sound-slot-0"

Version-Release number of selected component (if applicable):

I am running RedHat 7.1 with all the latest updates applied.  I have a Dell
Precision 420 Dual processor box.  The onboard sound has been disabled with
BIOS and the sound blaster card has been installed.

How Reproducible:

It happens every time.

Steps to Reproduce:
1.  run sndconfig (on system above)
2.  sndconfig correctly identifies card as Creative Labs SB Live! EMU10000
3.  Press Ok
4. A sound sample will now be played
5. press Ok
6. modprobe: Can't locate module sound-slot-0

Actual Results:

No sound played

Expected Results:

Listen to sound sample

Additional Information:
Comment 1 Olivier Baudron 2001-08-21 04:55:23 EDT
In the file /etc/modules.conf add the line:
alias sound-slot-0 xxxx
where xxxx is the name of the module for your SBlive.
Comment 2 Bill Nottingham 2002-01-24 01:37:49 EST
That should solve the problem, yes. I've tried it with an SBLive card here, and
sndconfig works OK.

Note You need to log in before you can comment on or make changes to this bug.